@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΚΟΒΕΙ ΣΥΓΚΕΚΡΙΜΕΝΗ ΠΕΡΙΟΧΗ ΣΕ 1 Η ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/5/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Κόψιμο Συγκεκριμένης Περιοχής των Βίντεο στον Κατάλογο που βρίσκεστε.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid1crop.bat" %input%
endlocal
popd